<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iframe-reconcile</name>
   <tag></tag>
   <elementGuidId>d25022b4-7197-4cdc-94f0-34a70903984b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='dk_content']/div/div/span/app-iframe/div/iframe</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//*[@src = 'https://app-uat.doku.com/fc/transaction/list?uniq_id=1664169788334']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>iframe</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>iframe</value>
      <webElementGuid>2cd8536d-5263-446d-8e2e-56e0ce80a4af</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://app-uat.doku.com/fc/transaction/list?uniq_id=1664169788334</value>
      <webElementGuid>4435316c-4938-4820-8021-8d53930ac9db</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;dk_content&quot;)/div[@class=&quot;main-content d-flex flex-column-fluid&quot;]/div[@class=&quot;p-0 w-100 iframe_container&quot;]/span[@class=&quot;ng-star-inserted&quot;]/app-iframe[1]/div[@class=&quot;ng-star-inserted&quot;]/iframe[1]</value>
      <webElementGuid>b28c1154-78eb-4e75-a69c-71bf37cd28e3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='dk_content']/div/div/span/app-iframe/div/iframe</value>
      <webElementGuid>c318b89d-d571-49aa-9abd-0e6bb0c09417</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//iframe</value>
      <webElementGuid>57968f17-3a52-430d-88bf-8d3aa5e79cd3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//iframe[@src = 'https://app-uat.doku.com/fc/transaction/list?uniq_id=1664158184801']</value>
      <webElementGuid>0628b736-68f4-4e6f-a45d-d3fd01959277</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
